uuid:
  -
    value: 92c1d1dd-deff-4248-b5bb-5bc166bd1795
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-04T14:32:19+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
name:
  -
    value: backpack.jpg
thumbnail:
  -
    alt: backpack
    title: null
    width: 1262
    height: 1262
    target_type: file
    target_uuid: a90cf312-c0fc-42bf-8da0-c33a8c10f5c0
created:
  -
    value: '2019-10-04T14:13:50+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-04T14:32:19+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: backpack
    title: ''
    width: 1375
    height: 1373
    target_type: file
    target_uuid: a90cf312-c0fc-42bf-8da0-c33a8c10f5c0
field_season: {  }
field_surprise: {  }
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
    file:
      - file.file.a90cf312-c0fc-42bf-8da0-c33a8c10f5c0
      - file.file.a90cf312-c0fc-42bf-8da0-c33a8c10f5c0
